[Installer]
ViewerExe="..\..\..\paperport\instPPSE.exe"
ViewerCmd="/L1033"
MFLProExe="..\..\..\install\MFC-J265W\Setup.exe"
QfeExe=..\..\..\sp
ViewerKind=1
ViewerEULAText="..\..\..\paperport\license\License_ENG.txt"
ViewerInstChkReg="SOFTWARE\ScanSoft\PaperPort"
OSErrURL="http://solutions.brother.com/cgi-bin/solutions.cgi?MDL=mfc295&LNG=en&SRC=INSTALLER"
ServerOS=Disable
